.yellow-btn {
  background: var(--yellow-1) var(--yellow-gradient-1to2);
  color: var(--black-1);
  border-radius: 9px;
  padding: 12px 36px;
  font-size: 14px;
  line-height: 19px;
  font-weight: 900;
  transition: background .2s, color .1s;
}

.yellow-btn:hover {
  background: var(--purple-1);
  color: #fff;
}

.yellow-btn-outlined {
  background: transparent;
  border: 1px solid var(--yellow-1);
  padding: 13px 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9px;
}

.yellow-btn-outlined:hover {
  background: var(--yellow-gradient-1to2);
  color: #fff;
}

.yellow-btn-outlined > span {
  font-size: 14px;
  line-height: 23px;
  font-weight: 900;
}

.yellow-btn-outlined:not(:hover) > span {
  background: var(--yellow-gradient-1to2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.purple-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--purple-3) var(--purple-gradient-3to1);
  transition: background .2s;
  color: #fff;
  font-weight: 900;
  font-size: 18px;
  line-height: 24px;
  padding: 32px;
  border-radius: 9px;
}

.purple-btn:hover {
  background: var(--black-purple);
}

.yellow-heading {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 900;
  line-height: 32px;
  background: var(--yellow-gradient-1to2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.common-text {
  font-size: 14px;
  line-height: 23px;
  color: #fff;
}

/* MEDIA */

@media (max-width: 1023px) {
  .purple-btn {
    padding: 21px 32px;
  }
}